Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.shrinkwrap.descriptor.impl.jboss51
Class ClusterConfigTypeImplTestCase

    java.lang.Object
      org.jboss.shrinkwrap.descriptor.impl.jboss51.ClusterConfigTypeImplTestCase

    public class ClusterConfigTypeImplTestCase

extends java.lang.Object

Constructor Summary
`ClusterConfigTypeImplTestCase()`

Method Summary
`void` | `testBeanLoadBalancePolicy()`
`void` | `testDescription()`
`void` | `testHomeLoadBalancePolicy()`
`void` | `testLoadBalancePolicy()`
`void` | `testPartitionName()`
`void` | `testSessionStateManagerJndiName()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClusterConfigTypeImplTestCase

    public ClusterConfigTypeImplTestCase()

Method Detail

### testDescription

    public void testDescription()
                         throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### testPartitionName

    public void testPartitionName()
                           throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### testHomeLoadBalancePolicy

    public void testHomeLoadBalancePolicy()
                                   throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### testSessionStateManagerJndiName

    public void testSessionStateManagerJndiName()
                                         throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### testBeanLoadBalancePolicy

    public void testBeanLoadBalancePolicy()
                                   throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### testLoadBalancePolicy

    public void testLoadBalancePolicy()
                               throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD